--- /tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.prefix.pre	2024-01-06 00:25:28.100950779 +0000
+++ /tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.prefix.post	2024-01-06 00:25:30.134016102 +0000
@@ -0,0 +1,5 @@
+/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/man/man8/saslauthd.8
+/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/man/man8/testsaslauthd.8
+/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/sbin/saslauthd
+/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/sbin/testsaslauthd
+/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/share/examples/rc.d/saslauthd
